RSS   Vulnerabilities for 'Ezstream'   RSS

2007-03-08
 
CVE-2007-1344

 

 
Multiple buffer overflows in src/ezstream.c in Ezstream before 0.3.0 allow remote attackers to execute arbitrary code via a crafted XML configuration file processed by the (1) urlParse function, which causes a stack-based overflow and the (2) ReplaceString function, which causes a heap-based overflow. NOTE: some of these details are obtained from third party information.

 

 >>> Vendor: Icecast 2 Products
Icecast
Ezstream


Copyright 2019, cxsecurity.com

 

Back to Top